<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>LSerialObserver</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <Content Include="WebUI\wwwroot\css\site.css" />
    <Content Include="WebUI\wwwroot\favicon.ico" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="JsonSubTypes" Version="1.8.0" />
    <PackageReference Include="System.IO.Ports" Version="5.0.1" />
  </ItemGroup>

</Project>
